.buttommenu {

	background:linear-gradient(to bottom, #292929 5%, #878787 100%);
	background-color:#292929;
	border-radius:14px;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:17px;
	font-weight:bold;
	padding:9px 20px;
	text-decoration:none;
	text-shadow:0px 1px 6px #000000;
}
.buttommenu:hover {
	background:linear-gradient(to bottom, #878787 5%, #292929 100%);
	background-color:#878787;
	color:#ffffff;

}
.buttommenu:focus {
	background:linear-gradient(to bottom, #878787 5%, #292929 100%);
	background-color:#878787;
	color:#ffffff;

}
.buttommenu:active {
	position:relative;
	top:1px;
}

li {
    list-style-type: none;
}


button.css3button {

	width: 220px;
	background-color:#D8D8D8;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	border:1px solid #ffffff;
	display:inline-block;
	cursor:pointer;
	color:#000000;
	font-family:Helvetica;
	font-size:15px;
	padding:9px 23px;

	text-shadow:0px 1px 0px #000000;
}
button.css3button:hover {
	background-color:#000000;
	color:#FFFFFF;
	font-family:Helvetica;
	font-size:15px;
}
button.css3button:active {
	position:relative;
	top:1px;
}

panel.css3button {
width: 220px;
display: inline-block;
text-decoration: none;  font-size: 14px;
border: 2px solid #263238;
color: #263238; 
pointer-events: auto;
line-height: 32px; 
position: relative;
text-align: center;
box-sizing: border-box;
margin: 0;
user-select: none;
overflow: hidden;
border-radius: 10px;
}
panel.css3button:before {
        content: attr(data-hover);
  background-color: #263238; 
  text-align: center; font-size: 25px;
  color: #FFF;
  position: absolute;
  top: 100%;
  bottom: 0;
  left: 0;
  transition: all 450ms cubic-bezier(0.190, 1.000, 0.560, 1.000);
  right: 0; }

panel.css3button:hover::before {
	top:0px; text-align: center; font-size: 25px;
}